package com.develop.food.base.data.model

data class WifiModel(
    var wifiName: String,
    var pwd: String,
    var rssi: Int,
    var isOnLine: Boolean,
    var isSelected: Boolean = false
) :
    Comparable<WifiModel> {
    override fun compareTo(other: WifiModel): Int {
        return other.rssi - rssi
    }

}
